langcode: en
status: true
dependencies: {  }
name: 300_50_width
label: '300 50% width'
effects:
  9f059ac2-5b4a-41d0-9209-404153cb013b:
    uuid: 9f059ac2-5b4a-41d0-9209-404153cb013b
    id: image_scale
    weight: 1
    data:
      width: 150
      height: null
      upscale: true
  c0a486f3-4933-4aca-9c32-791a720c66e3:
    uuid: c0a486f3-4933-4aca-9c32-791a720c66e3
    id: image_convert
    weight: 2
    data:
      extension: webp
